@charset "UTF-8";
/* CSS Document */


/* basic page layout */

* {font-family: Leksa-sans, sans-serif; 14pt;}

body 
	{
	text-align: left;
	margin: 0;
	}
	
td {vertical-align:top; text-align:left;}

form {margin-top:0}

input:focus {background-color: rgb(255, 250, 160);}

textarea:focus {background-color: rgb(255, 250, 160);}

input[type=text] {font-family:Gesta;Verdana;sans-serif; font-size:11pt}

input[type=button], input[type=submit], input[type=reset], button {
	font-family:Gesta;Verdana;sans-serif; 
	font-size:12pt;
	line-height:12pt;
	font-weight:700;
	height:30px;
	border:none;
	border-radius:6px;
	padding: 0px 20px;
	color: white;
	background-color:rgb(57,87,162);
}

input[type=button]:focus, input[type=submit]:focus, input[type=reset]:focus, button:focus {
	background-color:#8ea4cf;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover {
	background-color:rgb(188, 155, 95);
}


textarea {
	font-family:Gesta;Verdana;sans-serif; font-size:11pt
}


p {font-family: Leksa-sans, sans-serif; font-size: 11pt; line-height: 15pt; margin: 0px 0px 8px 0px; font-weight:300;}
p strong {font-family: Leksa-sans, sans-serif; font-size: 12pt; line-height: 15pt; margin: 0px 0px 8px 0px; font-weight:700;}
p a {
		font-weight:700;
		text-decoration: none;
		cursor: pointer;
		color: rgb(52, 87, 162)
	}

p a:hover
	{
		text-decoration: underline;
		color: rgb(188, 155, 95)
}

h2 {margin: 0;}

ul {
	list-style: none; 
	padding:0;
}
li {
	padding-left:1em;
	background: url("/images/rx-site-bullet.gif") no-repeat left 5px;
}
	
#navdiv
	{
	width:120px;
	}
	
#maindiv
	{
	width:100%;
	}
	
#rightdiv
	{
	width:120px;
	}
	
	
	
.pagecontainer
	{
	width: 100%;
	height: 100%;
	padding: 0px 0px 10px 10px;
	}
	
.pagehead 
	{
	font-size:18pt;
	line-height:20pt;
	color: rgb(0, 44, 115);
	font-weight:bold;
	margin-top:0px;
	margin-bottom:6px;
	width: 100%;
	}
	
.pagesubhead 
	{
	font-size:15pt;
	color: rgb(0, 44, 115);
	font-weight:bold;
	padding-top:6px;
	padding-bottom:3px;
	border-bottom: 1px solid rgb(142, 164, 207);
	margin-top:0px;
	margin-bottom:6px;
	}
	
.pagesubheadgreen
	{
	font-size:16pt;
	color: rgb(0, 100, 70);
	font-weight:bold;
	padding-top:6px;
	padding-bottom:3px;
	border-bottom: 1px solid rgb(0, 100, 70);
	margin-top:0px;
	margin-bottom:6px;
	}
	
.banner
	{
	width: 100%;
	border-bottom: 1px solid rgb(142, 164, 207);
	padding-bottom: 6px;
	margin-top: 5px;
	margin-bottom: 18px;
	}


.navcolumn 
	{
	width: 120px;
	max-width: 120px;
	padding-right: 6px;
	border-right: 1px solid rgb(142, 164, 207);
	vertical-align: top;
	text-align: left;
	}

.centercolumn 
	{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	text-align: left;
	}

.rightcolumn 
	{
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid rgb(142, 164, 207);
	}

.itemlistdiv
	{
	margin-top:10px; 
	padding-top:10px; 
	border-top:1px solid rgb(142, 164, 207);
	}



/* alphabetical listing general classes */

	
.alerttext 
	{
		font-family:gesta,sans-serif;
		color: rgb(202,0,60);
		font-size: 15pt;
		font-weight: 700;
		margin-bottom: 12px;
	}

.bannernote
	{
	font-size:12pt;
	color: rgb(140, 140, 140);
	font-weight: normal;
	text-align: left;
	}

.buttonsmall
	{
	font-size:12pt;
	}
	
.buttongreen
	{
	background-color:rgb(0, 100, 70); margin-top:10px; 
	}

.buttongreen:hover
	{
	background-color:rgb(188, 155, 95);
	}
	

	


.bold
	{
	font-weight: bold;
	}
	
.caption
	{
		font-size: 12pt;
	}	

.fieldlabel 
	{
		color: rgb(80, 80, 80);
		font-size: 11pt;
		font-weight: 400;
		vertical-align: middle;
		padding-right: 8px;
	}
	

.hangindent
	{
		text-indent: -1em; 
		margin-left: 1em;
	}



.linkimage
	{
	border: 1px solid rgb(255, 255, 255);
	}
	
.linkimage:hover
	{
	border:1px solid rgb(255, 36, 50);
	}
	
	

.linktext
	{
		font-size: 12pt;
		line-height: 15pt;
		font-weight:700;
		text-decoration: none;
		cursor: pointer;
		color: rgb(52, 87, 162)
	}

.linktext:hover
	{
		text-decoration: underline;
		color: rgb(188, 155, 95)
	}

.linktext:active
	{
		text-decoration: underline;
		color: rgb(255, 171, 0)
	}



.linktextnav
	{
		font-size: 14pt;
		font-weight:bold;
		text-decoration: none;
		cursor: pointer;
		color: rgb(0, 100, 129)
	}

.linktextnav:hover
	{
		text-decoration: underline;
		color: rgb(185, 36, 50)
	}

.linktextnav:active
	{
		text-decoration: underline;
		color: rgb(255, 171, 0)
	}






.linktextlarge
	{
		font-size: 14pt;
		line-height: 16pt;
		font-weight:bold;
		text-decoration: none;
		cursor: pointer;
		color: rgb(52, 87, 162)
	}

.linktextlarge:hover
	{
		text-decoration: underline;
		color: rgb(188, 155, 95)
	}

.linktextlarge:active
	{
		text-decoration: underline;
		color: rgb(255, 171, 0)
	}


.linktextsubhead
	{
		font-size: 16pt;
		font-weight:bold;
		text-decoration: none;
		cursor: pointer;
		color: rgb(52, 87, 162)
	}

.linktextsubhead:hover
	{
		text-decoration: underline;
		color: rgb(185, 36, 50)
	}

.linktextlinktextsubheadlarge:active
	{
		text-decoration: underline;
		color: rgb(255, 171, 0)
	}




.navgroup 
	{
		padding-top: 8px;
		padding-bottom: 5px;
	}
	
	
.navsupergroup 
	{
		padding-bottom: 6px;
	}
	
.notesubhead
	{
	font-weight: 600;
	font-size:12pt;
	color: rgb(0, 44, 115);
	margin-top: 3px;
	margin-bottom: 3px;
	}

.notesubheadlarger
	{
	font-weight: 600;
	font-size:14pt;
	color: rgb(0, 44, 115);
	margin-top: 3px;
	margin-bottom: 3px;
	}


.sessioninfo 
	{
	font-size:9px;
	color: rgb(150, 150, 150);
	margin-top:16px;
	}
	
.smalltext
	{
	font-size: 12pt;
	}
	
.smallsubhead
	{
	font-weight: bold;
	font-size:14pt;
	line-height:16pt;
	color: rgb(0, 44, 115);
	margin-top: 3px;
	margin-bottom: 3px;
	}

.tdcenter 
	{
	text-align: center; 
	vertical-align: top; 
	}

.tdpadright 
	{
	padding-right:8px;
	}

.tdright 
	{
	text-align: right; 
	padding-right: 10px; 
	padding-left: 5px;
	}


